Subject: Thanks for the reply !

From: Damiano Bolla <[email-masked]>
Date: Fri, 27 Mar 92 15:52:20 +0000

I want to thank everybody that answered me !

Sofar we know that 
1) The include files in /usr/src/linux/include are the one
   that are "important" and to be trusted.

2) The news system jammed my last post :-(

3) It is quite hard to find informations about the Colorado
   QIC-10 ( the 120Mb tape )

5) I my past new I was posting a fix to the pipe read bug.
   I sent the fix to linux. If he doesn't post a "better" version
   of the fix I am going to try to code one :-)

6) I am tryng to play with the VGA switching mode...
   I mean I am tryng to swithch the VGA between graphics and
   text mode. I managed to put into the kernel the minix mgr code
   and it seems to work (got it working this morning)
   I was wondering if somwbody else is playng with this suff.....
   ( I am not using the BIOS I use direct VGA registers )

Anyway. I think I will use the maillist instead of the news. It seems
more reliable.

Damiano

P.S. About the naming of the devices.
I think that the MOST important thing of all is to get the STANDARD
in such a vay that it is expandible. I don't really care what it is
as long I don't have to change names each time we have 
More Pty
More Hd
More Tapes
More Serials
More VirtualConsols
More VgaFramebuffers
.........